Subject: Re: bug#41418: Rendered graphs in manual have improperly rendered text

From: Carlo Zancanaro <[email-masked]>
Date: Wed, 20 May 2020 23:18:33 +1000

Apologies, immediately after sending this email I saw #41282, 
which is the same bug. I don't know whether it's better to close 
this, or to merge them, so I'll leave that up to someone else to 
decide. :)